Bug 1018163 - [abrt] pgadmin3-1.16.0-1.fc18: handlers_find: Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
[abrt] pgadmin3-1.16.0-1.fc18: handlers_find: Process /usr/bin/pgadmin3 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim Gündüz
Fedora Extras Quality Assurance
abrt_hash:19803377416794dffbc2b58499f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 07:04 EDT by webdesigner
Modified: 2014-02-05 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.16 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: cgroup (126 bytes, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: core_backtrace (28.08 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: dso_list (11.81 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: environ (1.67 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: maps (61.17 KB, text/plain)
2013-10-11 07:04 EDT, webdesigner
no flags Details
File: open_fds (1.19 KB, text/plain)
2013-10-11 07:05 EDT, webdesigner
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-10-11 07:05 EDT, webdesigner
no flags Details
File: var_log_messages (647 bytes, text/plain)
2013-10-11 07:05 EDT, webdesigner
no flags Details

  None (edit)
Description webdesigner 2013-10-11 07:04:33 EDT
Version-Release number of selected component:
pgadmin3-1.16.0-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
crash_function: handlers_find
executable:     /usr/bin/pgadmin3
kernel:         3.10.13-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 handlers_find at gsignal.c:546
 #1 signal_handlers_foreach_matched_R at gsignal.c:2712
 #2 g_signal_handlers_disconnect_matched at gsignal.c:2862
 #3 gtk_accel_label_set_accel_widget at gtkaccellabel.c:476
 #4 gtk_accel_label_destroy at gtkaccellabel.c:276
 #9 gtk_object_dispose at gtkobject.c:421
 #11 gtk_container_destroy at gtkcontainer.c:1073
 #16 gtk_object_dispose at gtkobject.c:421
 #18 wxMenu::DoRemove at src/gtk/menu.cpp:1331
 #19 frmMain::setDisplay at frm/events.cpp:518
Comment 1 webdesigner 2013-10-11 07:04:36 EDT
Created attachment 810981 [details]
File: backtrace
Comment 2 webdesigner 2013-10-11 07:04:39 EDT
Created attachment 810982 [details]
File: cgroup
Comment 3 webdesigner 2013-10-11 07:04:43 EDT
Created attachment 810983 [details]
File: core_backtrace
Comment 4 webdesigner 2013-10-11 07:04:46 EDT
Created attachment 810984 [details]
File: dso_list
Comment 5 webdesigner 2013-10-11 07:04:49 EDT
Created attachment 810985 [details]
File: environ
Comment 6 webdesigner 2013-10-11 07:04:52 EDT
Created attachment 810986 [details]
File: exploitable
Comment 7 webdesigner 2013-10-11 07:04:55 EDT
Created attachment 810987 [details]
File: limits
Comment 8 webdesigner 2013-10-11 07:04:59 EDT
Created attachment 810988 [details]
File: maps
Comment 9 webdesigner 2013-10-11 07:05:03 EDT
Created attachment 810989 [details]
File: open_fds
Comment 10 webdesigner 2013-10-11 07:05:06 EDT
Created attachment 810990 [details]
File: proc_pid_status
Comment 11 webdesigner 2013-10-11 07:05:09 EDT
Created attachment 810991 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:39:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:27:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.